package com.xueyi.system.meeting.constant;


public class MeetingSmsType {

    final static int TYPE_ORDER = 0;
    final static int TYPE_QUIT = 1;
    final static int TYPE_REMIND = 2;


    public static int getTypeOrder(){
        return TYPE_ORDER;
    }

    public static int getTypeQuit(){
        return TYPE_QUIT;
    }

    public static int getTypeRemind(){
        return TYPE_REMIND;
    }

}
